.showsearch {
  height: 22px;
  width: 100%;
  color: #006E95;
  font-family: Prompt;
  font-size: 14px;
  font-weight: 500;
  letter-spacing: 0;
  line-height: 22px;
  text-align: right;
  cursor: pointer;
}

.rectangle-line {
  height: 2px;
  width: 1360px;
  background-color: #E0E0E0;
}

.rectangle-search {
  height: 48px;
  width: 154px;
  border-radius: 4px;
  background-color: #00A4E4;
  color: #FFFFFF;
  font-family: Prompt;
  font-size: 18px;
  letter-spacing: 0;
  line-height: 28px;
  margin-top: 30px;
}

.data-text{
  height: 32px;
  // width: 120px;
  color: #333333;
  font-family: Prompt;
  font-size: 20px;
  font-weight: 500;
  letter-spacing: 0;
  line-height: 32px;
}

// table
.table-responsives {
  margin-left: 32px;
  overflow-y: hidden;
  // overflow-x: auto;
  // overflow-x: scroll;
  font-family: Prompt !important;

  td {
    // min-width: 200px;
    padding: 5px;
    height: 54px;
    font-family: Prompt !important;
    border: none;
    text-align: center;
    align-items: center;
    justify-content: center !important;
    border-bottom: 1px solid #c9c9c8;
  }
}
table {
  margin: auto;
  min-width: 100%;
  // width: 100% !important;
    table-layout: fixed;
  // overflow-x: auto;
  padding: 0;
  
  th {
    border-collapse: collapse;
    text-align: center !important;
  }
  td.text-left{
    text-align: left !important;
  }
}
th {
  height: 45px;
  font-family: Prompt !important;
  align-items: flex-start;
  justify-content: flex-start !important;
  text-align: center !important;
  opacity: 0.99;
  border-radius: 2px;
  background-color: #f1f0f0;
  font-size: 16px;
  font-weight: normal;
  font-stretch: normal;
  font-style: normal;
  line-height: normal;
  letter-spacing: normal;
  color: #a0a6ac;
}
tr.color_sub_odd {
  height: 100%;
  background-color: #7c7c7c00;
}
tr.color_sub_even {
  height: 100%;
  background-color: #ffffff;
}

hr.new4 {
  border: 1px solid #e0e0e0;
  background-color: #e0e0e0;
}
.header-set{
  height: auto;
  border-radius: 6px;
  background-color: #ffffff;
  // -webkit-box-shadow: 0px 0px 0px 0.2px rgba(0, 0, 0, 0.1);
  // -moz-box-shadow: 0px 0px 0px 0.2px rgba(0, 0, 0, 0.1);
  // box-shadow: 0px 0px 0px 0.2px rgba(0, 0, 0, 0.1);
  margin-right: 32px;
  margin-left: 32px;
  padding: 0px 32px 0px 32px;
}
.part-one-header{
  color: #333333;
  font-family: Prompt;
  font-size: 20px;
  font-weight: 500;
  letter-spacing: 0;
  line-height: 30px;
}

.text-data{
  color: #333330;
  font-family: Prompt;
  font-size: 18px;
  letter-spacing: 0;
  line-height: 28px;
  margin-top: 20px;
}

.text-title-table{
  height: 50px !important;
  color: #999999;
  font-family: Prompt;
  font-size: 16px;
  font-weight: 500;
  letter-spacing: 0;
  line-height: 24px;
  background-color: #F5F5F5;
  text-align: left !important;
  padding-left: 12px;
}

.table-text-1{
  width: 150px !important;
}

.table-text-2{
  width: 88px !important;
}